get
https://api.accelevents.com/rest/host/session//attendee
- API used at host side event admin, super admin, and organizer admin can access this API.
- This API is used to get attendee session details by session-id.
- This API will return attendee data like attendee attend the session, how much
engagement with the session, and basic information of the attendee. - We need to pass an authorization token here, which is generated after
successful login into the account.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
| Attribute | Description |
|---|---|
| Attended | If you have attended a session it will return true otherwise return false |
| Attendee email address | |
| Engagement | It is showing that how much time you are engaged (watch the session) with the Live session.
|
| Event Ticket Id | It is an id when you buy the ticket it will generate a unique ticket Id. |
| First Name | First Name of attendee |
| Last Name | Last Name of attendee |
| Phone Number | Phone Number of attendee |
| Registration Date | It is the date when attendee registered/Bookmark the session |
| User Id | It is an id when you log in/sign-up in the website it will generate a unique user Id. |
- Here are the possible error messages that return if any condition fails or required data is missing for processing.
| Error Code | Description |
|---|---|
| 200 | Ok |
| 400 | The request could not be understood by the server due to malformed syntax. |
| 401 | You are not authorized to view the resource |
| 403 | Accessing the resource you were trying to reach is forbidden |
| 404 | The resource you were trying to reach is not found |
| 4030201 | Not Event Host |
| 404800 | Session not found! |